# translation of kfile_xpm.po to Polish
# Michal Milos <krasnall@post.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_xpm\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2006-04-22 16:44+0000\n"
"Last-Translator: Michal Milos <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:39+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_xpm.cpp:42
msgid "X PixMap File Information"
msgstr "Informacje o pliku X PixMap"

#: kfile_xpm.cpp:47
msgid "Dimension"
msgstr "Wymiar"

#: kfile_xpm.cpp:51
msgid "Bit Depth"
msgstr "Głębia kolorów"
